.gsc-control-cse
{
	padding:0px !important;
	border-width:0px !important;
}

form.gsc-search-box,table.gsc-search-box
{
	margin-bottom:0px !important;
}

/*.gsc-search-box*/ .gsc-input
{
	padding:0px 4px 0px 6px !important;
	/*border-radius: 7px 7px 7px 7px;
    border: 1px solid #B7B7B7;*/
    margin: 5px 0 5px 0;
}
table.gsc-input {border: none;}

#gsc-iw-id1,#gsc-iw-id2
{
        height: auto !important;
        padding: 0px !important;
        border-width: 0px !important;
        box-shadow:none !important;
}

#gs_tti50,#gs_tti51
{
	padding:0px !important;
}

#gsc-i-id1,#gsc-i-id2
{
	height:33px !important;
	padding:0px !important;
	background:#FFF !important;
	text-indent:5px !important;
	color:#222;
	border-radius: 7px 7px 7px 7px;
	border: 1px solid #B7B7B7;
}
#gs_tti50 > input[style] {border-radius: 7px 7px 7px 7px;
	border: 1px solid #B7B7B7 !important;}
#gs_tti51 > input[style] {border-radius: 7px 7px 7px 7px;
	border: 1px solid #B7B7B7 !important;}

.gsib_b
{
	display:none;
}

button.gsc-search-button
{
        display:block;
        width:13px !important;
        height:13px !important;
        /*border-width:0px !important;*/
        margin:0px !important;
		border: 1px solid #B7B7B7;
		border-radius: 7px 7px 7px 7px;
        padding: 10px !important;
        outline:none;
        cursor:pointer;
        box-shadow:none !important;
        box-sizing: content-box !important;
}

.gsc-branding
{
	display:none !important;
}

.gsc-control-cse,#gsc-iw-id1,#gsc-iw-id2
{
	background-color:transparent !important;
}
/* first design */
/* Changing placeholder color of search box */
		
#gsc-i-id1,#gsc-i-id2::-webkit-input-placeholder
{ 
	/* Chrome */
	color: #222;
}

#gsc-i-id1,#gsc-i-id2:-ms-input-placeholder
{ 
	/* IE 10+ */
	color: #222;
}

#gsc-i-id1,#gsc-i-id2::-moz-placeholder
{ 
	/* Firefox 19+ */
	color: #222;
	opacity: 1;
}

#gsc-i-id1,#gsc-i-id2:-moz-placeholder
{ 
	/* Firefox 4 - 18 */
	color: #222;
	opacity: 1;
}

#search-box
{
	/*width:400px;*/
	/*height:33px;*/
	/*margin:5px 10px 5px 10px;*/
	/*background-color: #666666;*/
	/*border-radius: 7px 7px 7px 7px;*/
	/*border: 1px solid #B7B7B7;*/
	/*padding: 5px; */
}

button.gsc-search-button
{
	/*border-left: 1px solid #0173af !important;*/
	background-color:transparent !important;
}